﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold-webfont.eot');
    src: url('../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular_1-webfont.eot');
    src: url('../fonts/myriadpro-regular_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular_1-webfont.woff') format('woff'),
         url('../fonts/myriadpro-regular_1-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-regular_1-webfont.svg#MyriadProRegular') format('svg'); 
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/myriad10-webfont.eot');
    src: url('../fonts/myriad10-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad10-webfont.woff') format('woff'),
         url('../fonts/myriad10-webfont.ttf') format('truetype'),
         url('../fonts/myriad10-webfont.svg#MyriadProSemibold') format('svg');
   }
   @font-face {
    font-family: 'ArialRoundedMTBold';
    src: url('../fonts/arlrdbd-webfont.eot');
    src: url('../fonts/arlrdbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arlrdbd-webfont.woff') format('woff'),
         url('../fonts/arlrdbd-webfont.ttf') format('truetype'),
         url('../fonts/arlrdbd-webfont.svg#ArialRoundedMTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProBlack';
    src: url('../fonts/myriadpro-black-webfont.eot');
    src: url('../fonts/myriadpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-black-webfont.woff') format('woff'),
         url('../fonts/myriadpro-black-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-black-webfont.svg#MyriadProBlack') format('svg');
}

@font-face {
    font-family: 'MyriadProLightSemiCondensed';
    src: url('../fonts/myriadpro-lightsemicn-webfont.eot');
    src: url('../fonts/myriadpro-lightsemicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-lightsemicn-webfont.woff') format('woff'),
         url('../fonts/myriadpro-lightsemicn-webfont.ttf') format('truetype'),
         url('../../fonts/myriadpro-lightsemicn-webfont.svg#MyriadProLightSemiCondensed') format('svg');
    }

/*************************************** Common classes **********************************/
*{margin:0; padding:0; outline:none; border:none;  font-weight:normal;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; font-size:0; line-height:0;  height:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:none;}
ul{list-style:none;}
.text-align{text-align:center;}

body{font-family:"MyriadProRegular", Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; color:#707070;}
body.blog{background:url(../images/banner-img.jpg) no-repeat center 139px;}
.layout{width:1000px; margin:0 auto;}
.pad-top-15{padding-top:15px;} .mar-btm0{margin-bottom:0!important;} .pad-btm15{padding-bottom:15px;} .mar-btm10{margin-bottom:10px;}
h3{display:block; color:#1e6a9f; font-size:20px; line-height:22px; font-family: 'MyriadProSemibold';}
/*************************************** header classes **********************************/
.header{display:block; padding:15px 0 0;}
.logo{float:left; width:300px; padding-left:20px; padding-top:8px;}
.right-sec{float:right; width:390px; padding:10px 0 0 0;}
.right-sec p{float:left; color:#505050; padding-top:18px; font-family:"MyriadProSemibold"; width:217px;}
.right-sec a{float:left; background:url(../images/button-trial-small.png) no-repeat 0 bottom; width:173px; height:54px;}
.right-sec a:hover{background-position:0 0; text-decoration:none;}
/*************************************** navigation classes **********************************/
.navigation{display:block; background:url(../images/nav-bar.gif) no-repeat 0 0; height:47px; padding-bottom:10px;}
.navigation li{float:left; width:auto; background:url(../images/nav-seprater.gif) no-repeat right 0; padding-right:2px; height:47px;}
.navigation li.last{background:none;}
.navigation li a{color:#fff; font-size:18px; line-height:20px; display:block; padding:14px 20px 0; min-height:32px;}
.navigation li a:hover{background:url(../images/nav-hover.gif) repeat-x 0 0; text-decoration:none;}
.navigation li a.first:hover{background:url(../images/home-hover.gif) no-repeat 0 0;}
.navigation li.current a.first{background:url(../images/home-hover.gif) no-repeat 0 0;}
.navigation li.current a{background:url(../images/nav-hover.gif) repeat-x 0 0; text-decoration:none;}
.navigation .right-link{float:right; width:158px; padding-right:10px; padding-top:10px;}
.navigation .right-link .contact-button{float:left; width:68px; padding:5px 15px 0 0;}
.navigation .right-link .contact-button a{color:#fff; font-size:15px; line-height:17px;}
.navigation .right-link .login-btn a{background:url(../images/button-login.gif) no-repeat 0 0; width:75px; height:27px; float:left;}
.navigation .right-link .login-btn a:hover{background:url(../images/login-hover.gif) no-repeat 0 0;}
/*************************************** banner classes **********************************/
.banner{display:block; background:url(../images/bg-banner2b.gif?v=20131011) no-repeat 0 0; height:320px;}
.banner-text{width:450px; padding:25px 0 0 30px;}
.banner-text h2{display:block; color:#fff; font-size:28px; line-height:38px; font-family:"MyriadProSemibold"; font-weight:bold; padding:0;}
.banner-text p{color:#c5def0; font-size:17px; line-height:24px; font-style:italic;}
.banner-button-box{display:block;padding:7px 0;}
.banner-button-box .button-trial a{float:left; background:url(../images/button-trial-big.png) no-repeat 0 bottom; width:233px; height:61px;}
.banner-button-box .button-trial a:hover{background-position:0 0; text-decoration:none;}
.banner-button-box span{display:block;  font-size:22px; line-height:24px; float:left; padding-left:10px; padding-top:15px; color:#c8e0f1; font-weight:normal;}
.banner-button-box span a{color:#fff; font-size:17px; background:url(../images/white-arrow-right.gif) no-repeat right 7px; padding-right:15px; font-weight:bold; font-family:"MyriadProSemibold"}
.blog-banner{display:block; height:260px;}
/*************************************** main container classes **********************************/
.bottom-section{ display:block; background:url(../images/bg-mix-color.gif) no-repeat 0 bottom; height:117px; padding-top:20px;}
.bottom-section .blue-box{float:left; padding:18px 18px 0 115px; width:255px; position: relative;}
.bottom-section .blue-box img{float:left; padding-right:20px;}
.bottom-section .blue-box img.itunes-cta-img {position: absolute; top:-24px; left:14px;}
.bottom-section .blue-box h4{display:block; color:#3a6685; font-size:17px; line-height:19px; padding-bottom:12px; font-weight:bold;font-family:"MyriadProSemibold"}
.bottom-section .blue-box p{display:block; color:#3a6685; font-size:13px; line-height:18px;}
.bottom-section .blue-box p a{color:#3a6685; }
.bottom-section .blue-box p a.itunes-cta-link {color:#3a6685; text-decoration: underline; font-weight: bold; }
.gray-box{float:left; width:550px; padding:20px 0 0 25px;}
.gray-box p{display:block; color:#606060; font-size:13px; line-height:16px;}
.gray-box .button-section{display:block; padding:0 0 0 65px; color:#424242; font-size:20px; line-height:22px;}
.gray-box .button-section span{float:left; padding-left:15px; padding-top:17px; font-size:20px; line-height:22px; color:#6d6d6d;}
.gray-box .button-section span a{color:#1e6a9f; font-size:17px; line-height:18px; background:url(../images/arrow-blue-right.gif) no-repeat right 5px; padding:0 15px 0 0; font-weight:bold; margin-left:5px;font-family:"MyriadProSemibold"}
.gray-box .button-section .trial-button a{float:left; width:246px; height:60px; background:url(../images/button-trial-medium.png) no-repeat 0 bottom;}
.gray-box .button-section .trial-button a:hover{background-position:0 0; text-decoration:none;}
.list-box{display:block; padding:20px 0 0 48px;}
.list-box .list{display:block; padding-right:25px;}
.list-box .list li{display:block; background:url(../images/gray-bullet-big.gif) no-repeat 0 5px; padding:0 0 10px 20px; font-size:14px; line-height:18px;color:#666;}
.list-box h3{display:block; color:#1e6a9f; font-size:19px; line-height:21px; padding-bottom:12px; font-weight:bold;font-family:"MyriadProSemibold" }
.width278{width:278px;}
.width269{width:269px;}
.width319{width:319px;}

.width336{width:336px; padding:0;}
.list-box .list p{display:block; color:#666; font-size:13px; line-height:20px;}
.list-box .list p .img{float:right; padding:0 0 15px 15px;}
.list-box .list span{font-style:italic; font-size:14px; float:left; width:145px; padding-right:10px;}
.list-box .list a{display:inline; background:url(../images/read-more.png) no-repeat 0 0; width:80px; height:24px; float:left;}
.list-box .list a:hover{background-position:0 bottom;}
.logo-section-outer{display:block; background:url(../images/repeat.gif) repeat-y 0 0;}
.logo-section{display:block; background:url(../images/bg-gray.gif) no-repeat 0 bottom; min-height:175px; padding:25px 0 15px 15px; text-align:center;}
.logo-detail{display:block; text-align:center; font-size:18px; line-height:32px; padding-top:15px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
.logo-detail p{padding:0 131px;}
.display-none{display:none;}
.logo-section li{float:left; width:139px; height:99px;}
.logo-section li a{float:left; width:139px; height:99px;}
.logo-section li.logo1 a.current{background:url(../images/logo1.png) no-repeat 0 bottom;}
.logo-section li.logo2 a.current{background:url(../images/logo2.png) no-repeat 0 bottom;}
.logo-section li.logo3 a.current{background:url(../images/logo3.png) no-repeat 0 bottom;}
.logo-section li.logo4 a.current{background:url(../images/logo4.png) no-repeat 0 bottom;}
.logo-section li.logo5 a.current{background:url(../images/logo5.png) no-repeat 0 bottom;}
.logo-section li.logo6 a.current{background:url(../images/logo6.png) no-repeat 0 bottom;}
.logo-section li.logo7 a.current{background:url(../images/logo7.png) no-repeat 0 bottom;}
.logo-section li.logo1{background:url(../images/logo1.png) no-repeat 0 0;}
.logo-section li.logo1:hover{background-position:0 bottom;}
.logo-section li.logo2{background:url(../images/logo2.png) no-repeat 0 0;}
.logo-section li.logo2:hover{background-position:0 bottom;}
.logo-section li.logo3{background:url(../images/logo3.png) no-repeat 0 0;}
.logo-section li.logo3:hover{background-position:0 bottom;}
.logo-section li.logo4{background:url(../images/logo4.png) no-repeat 0 0;}
.logo-section li.logo4:hover{background-position:0 bottom;}
.logo-section li.logo5{background:url(../images/logo5.png) no-repeat 0 0;}
.logo-section li.logo5:hover{background-position:0 bottom;}
.logo-section li.logo6{background:url(../images/logo6.png) no-repeat 0 0;}
.logo-section li.logo6:hover{background-position:0 bottom;}
.logo-section li.logo7{background:url(../images/logo7.png) no-repeat 0 0;}
.logo-section li.logo7:hover{background-position:0 bottom;}
h2{display:block; color:#1e1e1e; font:bold 24px/26px "MyriadProBold", Arial, Helvetica, sans-serif; padding:15px 0 15px 0;}
.pricing-outer{display:block; padding:0 20px;}
.pricing-outer.pad-none{padding:0;}
.blue-box-inside{display:block; background:#fff url(../images/blue-gradient.jpg) no-repeat center 0;}
.blue-box-inside p{display:block; color:#1e1e1e; font-size:15px; line-height:17px; padding:15px 0 15px 70px;}
.blue-box-inside p strong{font-size:16px; font-family:"MyriadProBold"}
.blue-box-inside span{color:#1e6a9f; font-size:26px; line-height:28px;  font-family:"MyriadProBold"; display:block; text-align:center; padding:0 0 15px 0;}
.blue-box-inside span strong{padding:0 10px;}
.yellow-box{display:block; text-align:center; font-family:"MyriadProSemibold"; font-size:14px; background:#ffff84; padding:5px 0 5px 230px;}
.yellow-box a{background:url(../images/button-trial-smallest.png) no-repeat 0 bottom;width:170px; height:51px;display:inline-block; float:left;}
.yellow-box a:hover{background-position:0 0; text-decoration:none;}
.yellow-box span{display:inline-block; float:left; padding:16px 20px 0 0;}

.border-box{display:block; padding:10px 0;}
.border-box:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
/* start commented backslash hack \*/
* html .border-box { height: 1%; }
.border-box { display: block; }
/* close commented backslash hack */}
.border-box.border-none{ border-bottom:none;}
.border-box h5{display:block; color:#1e6a9f; font-size:19px; line-height:21px;font-family:"MyriadProSemibold";}
.border-box p{ display:block; padding:5px 0 10px 0; color:#1e1e1e; font-size:16px; line-height:26px;}
.border-box p.mobile-version{padding-bottom:5px;}
.border-box p.anchor-text{padding:0;}
.border-box p strong{font-family:"MyriadProSemibold";}
.border-box p a{color:#2585c7; }
.border-box p span{color:#e14c89;font-family:"MyriadProSemibold"; font-size:14px; line-height:16px;}
.border-box ul{padding:5px 0 0;}
.border-box li{display:block; background:url(../images/gray-bullet-big.gif) no-repeat 0 3px; padding:0 0 5px 20px; color:#1e1e1e;}

.border-box h3 {display:block; color:#1e6a9f; font-size:20px; padding:0 0 10px 0;font-family:"MyriadProSemibold";}
.border-box.feat_anywhere {}
.border-box.feat_promote {background: url(../images/at.png) no-repeat left center; padding:30px 0 0 250px; height:145px;}
.border-box.feat_sched {background: url(../images/monitor.png) no-repeat right center; padding:38px 380px 0 0; height:234px;}
.border-box.feat_mx {background: url(../images/aircraft-maintenance.png) no-repeat left center; padding:10px 0 0 205px; height:195px;}
.border-box.feat_pilot {background: url(../images/pilot-certificate.png) no-repeat right center; padding:20px 310px 0 0; height:180px;}
.border-box.feat_paid {background: url(../images/invoices.png) no-repeat left center; padding:30px 0 0 290px; height:180px;}
.border-box.feat_ground {background: url(../images/down-aircraft.gif) no-repeat right center; padding:40px 280px 0 0; height:180px;}
.border-box.feat_log {background: url(../images/aircraft-log.gif) no-repeat left center; padding:30px 0 0 410px; height:170px;}
.border-box.feat_adjust {background: url(../images/adjust.gif) no-repeat right center; padding:30px 240px 0 0; height:200px;}
.border-box.feat_syllabus {background: url(../images/Syllabus.png) no-repeat left center; padding:10px 0 0 205px; height:195px;}

.package-detail-outer{display:block;}
.package-detail{display:block; background:url(../images/shadow.jpg) no-repeat 0 0; padding-top:35px;}
.package-detail h3{display:block; color:#1e6a9f; font-size:20px; line-height:22px; font-family:"MyriadProSemibold"; padding-bottom:12px;}
.package-detail li{background:url(../images/black-circle.png) no-repeat 0 3px; padding:0 0 10px 20px; color:#000;}
.left-list{float:left; width:250px; padding:0 0 0 30px;}
.right-list{float:left; width:645px; padding:0 0 0 30px;}
.pricing-outer td{border-top:1px solid #d5e2ec;border-right:1px solid #d5e2ec; text-align:center; padding:15px 0; color:#1e6a9f; font-size:17px; line-height:19px; font-weight:bold;  font-family:"MyriadProBold"}
.pricing-outer td span{font-size:25px;font-weight:bold;}
.pricing-outer td small{font-size:15px;font-weight:bold;}
.pricing-outer td.last{border-right:none;}
.img-left-box{float:left; width:275px;}
.media-box{float:left; width:241px; text-align:center;}
.media-box-rt{float:right; width:160px; text-align:center; margin:0 auto;}
.watch-video-button a{height:51px; background:url(../images/watch-video.png) no-repeat 0 0; display:block;}
.watch-video-button a:hover{background-position:0 bottom;}
.bullet-box{ padding:0 50px 0 0;}
.bullet-box.para-text{float:left; width:560px; padding-right:65px;}
.bullet-box.big-list{ padding:0 0 0 40px;}
.bullet-box.big-para{width:560px; padding:0 40px 0 0;}
.bullet-box.big-para-left{width:640px; padding:0 40px; float:right;}
.bullet-box.big-para-width690{width:690px; padding:0;}
.bullet-box h3{display:block; color:#1e6a9f; font-size:20px; padding:0 0 10px 0;font-family:"MyriadProSemibold"; }
.border-box ul.check-bullet{display:block;}
.border-box ul.check-bullet li{display:block; background:url(../images/check-bullet.gif) no-repeat 0 2px; padding:0 0 10px 30px; font-size:13px; line-height:20px;}
.mar-top-btm{margin:25px 0;}
.border-box ul.check-bullet li strong{font-family:"MyriadProSemibold";}

/*************************************** FAQ, Pricing classes **********************************/
.pricing-box{ background:url(../images/pricing-repeat-bg.jpg) repeat-y 0 0; display:block;}
.pricing-top{ background:url(../images/blue-gradient.jpg) no-repeat 0 0; display:block; padding-top:7px;}
.pricing-bottom{ background:url(../images/blue-gradient.jpg) no-repeat 0 0; display:block; padding:0 1px 5px 1px;}
.right-list .free-trial{display:block; padding:10px 0 0 20px; color:#1e1e1e; font-family:"MyriadProSemibold"; font-size:20px;}
.right-list .free-trial a{background:url(../images/button-trial-medium.png) no-repeat 0 bottom; width:246px; height:60px; display:block; margin-top:10px;}
.right-list .free-trial a:hover{background-position:0 0;}

.faq-outer{display:block;  margin-top:20px;}
.faq-outer h4{display:block; padding:0 0 15px 0; color:#000; font-size:24px; line-height:26px;font-family:"MyriadProSemibold"; border-bottom:1px solid #D6D6D6;}
.faq-outer h4 a{color:#000; cursor:text;}
.faq-outer h4 a:hover{text-decoration:none;}
.faq-outer .border-box{padding:15px 30px 20px 0;}
.faq-outer .border-box.last{border:none;}

/*************************************** Company User, Site Map classes **********************************/
.company-user{display:block; background:url(../images/company-user.jpg) no-repeat 0 0; height:180px; margin-bottom:20px;}
.company-user .text-detail{display:block; padding:30px; width:420px; min-height:120px;}
.company-user .text-detail.green:hover{background:url(../images/green-hover.jpg) no-repeat 0 0;}
.company-user strong{display:block; color:#2585c7; font-size:23px; padding:0 0 15px; font-family:"MyriadProSemibold"; }
.company-user strong a{color:#2585c7;}
.company-user strong a:hover{color:#fff;}
.company-user p{display:block; color:#505050; font-size:14px; line-height:22px;}
.company-user .text-detail.green:hover strong{ color:#fff;}
.company-user .text-detail.green:hover strong a{ color:#fff;}

.company-user .text-detail.green:hover p{ color:#fff;}

.company-user .text-detail.blue:hover{ background:url(../images/blue-hover.jpg) no-repeat 0 0;}
.company-user .text-detail.blue:hover strong{color:#fff;}
.company-user .text-detail.blue:hover strong a{color:#fff;}
.pad-btm10{padding-bottom:10px;}

.company-user .text-detail.blue:hover p{color:#fff;}
.sitemap-outer{display:block; padding:0 0 30px;}
.sitemap{display:block;  width:320px;}
.sitemap-outer h3{display:block; color:#1e6a9f; font-size:20px; line-height:22px; font-family:"MyriadProSemibold"; padding-bottom:20px;}
.sitemap li{display:block; background:url(../images/gray-bullet-big.gif) no-repeat 0 3px; padding:0 0 10px 20px; font-size:13px; color:#1e1e1e;}
.sitemap li a{color:#1e1e1e;}
.user-registration{display:block; padding:0 0 15px 0;}
.user-registration h3{display:block; color:#1e6a9f; font:bold 24px/26px "MyriadProBold", Arial, Helvetica, sans-serif; padding-bottom:15px;}
.user-registration p{display:block; font-size:14px; line-height:24px; color:#424242;padding-bottom:15px;}
.user-registration p a.fsv3{margin-right:20px; width:251px; height:52px; background:url(../images/flight-schedule-v3.gif) no-repeat 0 0; display:inline-block;}
.user-registration p a.fsv3:hover{background-position:0 bottom;}
.user-registration p a.fsv2{margin-right:20px; width:251px; height:52px; background:url(../images/flight-schedule-v2.gif) no-repeat 0 0; display:inline-block;}
.user-registration p a.fsv2:hover{background-position:0 bottom;}

.cloud-sec{display:block; background:url(../images/gray-bg.gif) no-repeat 0 bottom; padding:25px 0 0 0;}
.cloud-sec img{float:left; padding:0 25px 0 30px;}
.cloud-sec p{font-size:16px; line-height:26px;}
.outer-security{display:block; padding:25px 0 0;}
.security{display:block; width:460px;}
.security h3{display:block; color:#1e6a9f;  font-size:20px; padding-bottom:6px; font-family:"MyriadProSemibold";}
.security p{display:block; line-height:25px; color:#1e1e1e; padding-bottom:30px;}
.contact-us-outer{ display:block; padding:20px 0;}
.contact-us-outer h3{display:block; color:#1e6a9f; font-family:"MyriadProSemibold"; font-size:20px; padding-bottom:20px;}
p.big-font-size{font-size:16px; color:#1e1e1e;}
.contact-us{display:block;  width:465px; padding-bottom:20px;}
.contact-us-outer p{ color:#1e1e1e; font-size:13px; line-height:19px; padding-left:9px;}
.contact-gray-box{display:block; background:#f6f6f6; margin-bottom:30px;}
.contact-gray-box .gray-box-inner{ display:block; width:440px; padding-left:25px; padding-top:20px; padding-bottom:20px;}
.contact-gray-box .gray-box-inner strong{display:block;font-family:"MyriadProSemibold";}
.contact-gray-box .gray-box-inner span a{color:#1e6a9f;}
.contact-gray-box .gray-box-inner.first{border-right:1px solid #d3d3d3; min-height:131px;}
.contact-us .img-section{float:right; padding-left:15px; width:146px}
.contact-us a.search-knowledge{  background:url(../images/search-knowldge-button.png) no-repeat 0 bottom; width:254px; height:54px; display:inline-block}
.contact-us a.search-knowledge:hover{background-position:0 0;}
.contact-us a.support-ticket{ background:url(../images/create-support-ticket-button.png) no-repeat 0 bottom; width:254px; height:54px; display:inline-block}
.contact-us a.support-ticket:hover{background-position:0 0;}


.login-outer{background:url(../images/login-repeat.jpg) repeat-y 0 0; display:block;}
.login-top{display:block; background:url(../images/login-top-curve.jpg) no-repeat 0 0; padding-top:6px;}
.login-bottom{display:block; background:url(../images/login-bottom-curve.jpg) no-repeat 0 bottom; padding-bottom:6px; padding:0 30px 25px 30px;}
.form-box{float:left; width:605px; }
.form-box .form-row{display:block; padding-bottom:15px;}
.form-box .form-row label{display:block; color:#131313; font-size:16px; line-height:18px; padding-bottom:5px; clear:both;}
.form-box .form-row .input-text{float:left; width:300px; border:1px solid #c5c5c5; padding:3px; height:25px;}
.form-box .form-row .input-button{background:url(../images/login-button.png) no-repeat 0 bottom; width:100px; height:51px; display:inline-block;}
.form-box .form-row .input-button:hover{background-position:0 0; cursor:pointer;}
a.register-btn{display:inline-block;background:url(../images/register-button.png) no-repeat 0 0; width:120px; height:51px;}
a.register-btn:hover{background-position:0 bottom; cursor:pointer;}

.form-box .form-row a.forgot{float:left; width:auto; margin:7px 0 0 15px; color:#2585c7; font-size:15px;}
.form-box .form-row p{float:left; color:#131313; font-size:14px; padding:5px 0 0 10px;}
.form-box p a{ color:#2585c7; font-size:15px;}
.registration-box{float:left; width:230px; padding:0 0 0 40px;}
.registration-box span{display:block; color:#131313; font-size:18px; line-height:20px; padding-bottom:15px;font-family:"MyriadProSemibold";}
.registration-box p{display:block; color:#131313; font-size:14px; line-height:16px; padding-bottom:10px;}
.registration-box strong{display:block; color:#131313; font-size:16px; line-height:18px; padding-bottom:15px;font-family:"MyriadProSemibold"; padding:30px 0 15px}
.cannot-login{display:block; width:628px;}
.cannot-login h3{padding-bottom:20px;}
.cannot-login p{color:#424242; font-size:13px; line-height:21px; display:block; padding-bottom:25px;}
.cannot-login img{padding-bottom:20px;}
.cannot-login p.big-font{font-size:15px; padding-bottom:35px;}
.cannot-login p.big-font strong{font-family:"MyriadProSemibold"; font-size:12px;}
.cannot-login p.big-font strong a{color:#424242;}
.case-study{display:block;}
.case-study h3{display:block; padding-bottom:15px;}
.case-study p{display:block; padding-bottom:25px; font-size:13px; color:#1e1e1e; line-height:19px;}
.case-study p img{float:right; padding-left:35px;}
.case-study p strong{font-family:"MyriadProSemibold";}
.case-study p a{color:#1E6A9F;}
.seneca{padding-bottom:25px; display:block;}
.seneca .image-box{float:left; width:252px; height:134px; background:url(../images/img-holder.png) no-repeat 0 0; padding:4px 30px 5px 4px;}
.seneca .text-detail{ float:left; width:305px; padding-right:30px;}
.seneca .text-detail.width202{width:202px; padding-right:0;}
.seneca p{display:block; padding-bottom:15px; }
.seneca p strong{display:block; font-family:"MyriadProSemibold";}
.seneca p a{ color:#1E6A9F;}
.seneca .big-font{float:left; width:525px; font-size:31px; line-height:37px; color:#1e1e1e; padding-right:30px; font-family: 'MyriadProLightSemiCondensed';}
.width400{width:400px;}
.case-study ul{display:block; padding:0 0 25px 20px;}
.case-study li{display:block; background:url(../images/gray-bullet-big.gif) no-repeat 0 2px; padding:0 0 10px 15px; color:#1E1E1E; font-size:13px;}
.div-display{display:block; text-align:center;}
.div-displayblock{display:block;}
.blue-curve-outer{display:block; background:#e9f3f9; margin-bottom:35px;}
.blue-curve-top{display:block; background:url(../images/top-blue-curve.gif) no-repeat 0 0; padding-top:7px;}
.blue-curve-bottom{display:block; background:url(../images/bottom-blue-curve.gif) no-repeat 0 bottom; padding:15px 25px 0 25px;}
.blue-curve-bottom .text{float:right; width:645px; background:url(../images/comma-left-blk.gif) no-repeat 10px 15px; padding:0 0 0 25px;}
.blue-curve-bottom .text .inner-text{display:block; background:url(../images/comma-right-blk.gif) no-repeat right bottom; padding:15px 20px 0 10px; font-size:17px; line-height:23px; color:#1e1e1e; margin-bottom:5px; width:595px;}
.customer-sportlight-outer{display:block; padding-bottom:40px;border-top:1px solid #ccc;}
.customer-sportlight{display:block; border-bottom:1px solid #ccc;}
.image-placer{border-right:1px solid #ccc; width:191px; float:left; text-align:center; position:relative; }
.image-placer:hover{background:#f6faea;}
.image-placer.last{border:none;}
.customer-dis{width:262px; padding:20px; color:#fff; line-height:23px; font-size:16px; position:absolute; background:#2585c7; display:none; text-align:left;z-index:9; top:-131px; left:0;}
.arrow{position:absolute; left:50px; bottom:-23px; background:url(../images/blue-arrow-bottom.png) no-repeat 0 0; width:23px; height:23px;}
.image-placer:hover .customer-dis{display:block;}
.blog-heading{display:block; padding:0 0 20px; text-align:center;}
.blog-heading h2{ font-size:36px; line-height:40px; padding:0 0 15px 0;}
.blog-heading p{display:block; font-size:21px; padding:0;}
.blog-box{display:block; background:url(../images/blog-repeat.gif) repeat-y 0 0; padding:25px;}
.left-blog{float:left; width:615px;}
.left-blog h3{display:block; padding-bottom:20px; font-size:24px;}
.blog-box p{display:block;padding-bottom:20px; font-size:13px; color:#000; line-height:18px;}
.left-blog p.font14{ color:#969696; font-size:14px; }
.left-blog p.font14 span{color:#2786c0;}
.left-blog p.font14 span.padding-left35{padding-left:35px;}
.right-blog{float:right; width:260px;}
.right-blog h4{display:block; color:#000; font-size:20px; line-height:22px; font-family:"MyriadProSemibold"; padding-bottom:15px;}
.blue-innerbox{display:block; padding:15px; background:#2682cb; margin-bottom:20px;}
.blue-innerbox h5{display:block; color:#fff; padding-bottom:10px; font-size:20px;}
.blue-innerbox .input-box{background:url(../images/text-box-blog.gif) no-repeat 0 0; padding:5px; display:block; border:none; width:202px; height:25px;}
.blue-innerbox .input-text{border:none; background:none;width:202px; height:25px;}
.privacy{display:block; padding:0 20px 25px; color:#000;}
.privacy p{display:block; font-size:13px; line-height:19px;}
.privacy p strong{font-family:"MyriadProSemibold";}
.privacy ul{display:block; padding:20px;}
.privacy ol{display:block; padding:20px;}
.privacy a{color:#1E6A9F;}
.privacy li{display:block; background:url(../images/black-circle.png) no-repeat 0 4px; padding:0 0 15px 20px;}
a.subscribe{background:url(../images/subscribe.png) no-repeat 0 0; width:129px; height:50px; display:inline-block;}
a.subscribe:hover{background-position:0 bottom;}

a.read-more{width:130px; height:51px; background:url(../images/read-more-img.png) no-repeat 0 bottom; display:inline-block;}
a.read-more:hover{background-position:0 0;}

a.thirtydays-trial{background:url(../images/button-trial-small.png) no-repeat 0 bottom; width:173px; height:54px; display:inline-block;}
a.thirtydays-trial:hover{background-position:0 0; text-decoration:none;}


/*************************************** footer classes **********************************/
.footer{display:block; text-align:center; padding:15px 0 60px;}
.footer ul{display:block; padding:0 0 20px 0;}
.footer li{display:inline; background:url(../images/gray-bullet.gif) no-repeat right 6px; padding:0 18px 0 12px;}
.footer li a{color:#4c4c4c; font-size:13px; line-height:20px;}
.footer p{display:block; color:#4c4c4c; font-size:12px; line-height:14px; padding-top:15px;}
.footer li.last{background:none; padding-right:0;}
.footer-logo{background:url(../images/footer-logo.gif) no-repeat center 0; height:27px;}
.footer-logo:hover{background-position:center bottom}
.footer-logo a{width:234px; height:27px; display:inline-block;}


.header.signup{display:block; padding-bottom:21px; border-bottom:2px solid #e5e5e5;}
.header.signup .right-sec{float:left!important; padding-left:25px; padding-top:4px;}
.signuparea{display:block; padding:0px 30px 30px 30px; border-bottom:1px solid #e5e5e5;}
.signuparea h2{display:block; font-size:30px; color:#1e6a9f; font-family:'MyriadProBold', arial; padding-top:21px;}
.signuparea h4{display:block; background: url("../images/check-bullet.gif") no-repeat scroll 0 2px transparent; font-size:17px; color:#1a1a1a; font-family:'MyriadProSemibold', arial; padding:0 0 16px 25px; margin-top:20px;}
.stepdone{display:block; padding:0px 0 10px 0px;}
.stepdone span{color:#121212; font-size:20px; font-weight:bold; display:block; float:left; width:131px;}
.stepdone ul{background:url(../images/stepline-bg.jpg) left top; width:222px; float:left; list-style-type:none; margin-top:2px;}
.stepdone ul li{background:url(../images/stepBulet1.png) left top; float:left; height:15px; width:15px; margin-right:87px;}
.stepdone ul li.active{background:url(../images/stepBulet1-done.png) left top; float:left; height:15px; width:15px;}
.stepdone ul li.last{margin-right:0px; float:right;}
.listtxt{padding:0px; margin:0px 0 0 24px; list-style-type:non;}
.listtxt li{background:url(../images/form-bullet.png) left 9px no-repeat; padding:5px 0 5px 15px;}
.sign-up{width:940px; margin:0px; padding:0px; text-align:left;}
.sign-up .sign-leftbox{width:570px; margin:0px; padding:0 25px 125px 0; text-align:left;}
.sign-up .sign-leftbox h3{display:block; font:normal 30px 'MyriadProBlack', Arial, Helvetica, sans-serif; color:#1E6A9F; line-height:32px; padding:15px 0px 5px;}
.sign-up .sign-leftbox .h3txt{display:block; font:normal 22px 'MyriadProBold', Arial, Helvetica, sans-serif; color:#1E6A9F; line-height:24px; padding:0 0 10px;}
.sign-up .sign-leftbox .sign-form-box{display:block; margin:0px; padding-top:5px; padding-bottom:10px; text-align:left}
.sign-form-box{display:block; margin:0px; padding:10px 0px; text-align:left}
.sign-up .sign-leftbox .sign-form-box h3{display:block; font:normal 18px 'MyriadProBold', Arial, Helvetica, sans-serif; color:#000; line-height:20px; padding:10px 0px;}
.sign-form-box .formbox{display:block; margin:0px; padding:15px 0 0; text-align:left; clear:both;}
.sign-form-box .formbox label{display:block; font:normal 14px "MyriadProRegular", Arial, Helvetica, sans-serif; color:#000; line-height:16px; padding:0 0 5px;}
.sign-form-box .formbox .input-box{background:#deefff; border:#bababa 1px solid; padding:5px; width:250px;}
.sign-form-box .formbox .input-box input{font:normal 14px Arial, Helvetica, sans-serif; color:#000; background:none; border:none; width:100%; padding:5px 0px;}
.sign-form-box .formbox .input-box-2{background:#deefff; border:#bababa 1px solid; padding:5px; width:554px;}
.sign-form-box .formbox .input-box-2 input{font:normal 14px Arial, Helvetica, sans-serif; color:#000; background:none; border:none; width:100%; padding:5px 0px;}
.sign-form-box .formbox .select-box1{background:#deefff; border:#bababa 1px solid; padding:7px; width:536px;}
.sign-form-box .formbox .select-box1 option{padding:1px 5px;}
.sign-form-box .formbox .select-box2{background:#deefff; border:#bababa 1px solid; padding:7px; width:186px;}
.sign-form-box .formbox .select-box2 option{padding:1px 5px;}
.sign-form-box .formbox .select-box3{background:#deefff; border:#bababa 1px solid; padding:7px; width:356px;}
.sign-form-box .formbox .select-box3 option{padding:1px 5px;}
.sign-form-box .formbox .select-box4{background:#deefff; border:#bababa 1px solid; padding:7px; width:236px;}
.sign-form-box .formbox .select-box4 option{padding:1px 5px;}
.sign-form-box .formbox .checkboxdiv{width:auto; float:left; padding-right:15px; padding-top:7px; }
.sign-form-box .formbox .checkboxdiv p{width:auto; float:left; padding:5px 0 0 5px; color:#000;}
.sign-form-box .formbox .selectboxdiv{width:105px; padding-right:8px; padding-top:2px; }
.sign-form-box .formbox .selectboxdiv-2{width:69px; padding-right:8px; padding-top:2px; }
.sign-form-box .formbox .selectboxdiv-3{width:87px; padding-right:8px; padding-top:2px; }
.selectbig-box{display:block;}
.rss-box {width:90%;}
.rss-title {display: none;}
.rss-items {margin:12px 12px 0 7px;}
.rss-item {padding:0 0 12px;}
.rss-item a {color:#1E6A9F; font-size: 16px; line-height: 20px; }


.sign-up .sign-rightbox{width:345px; margin:0px; padding:20px 0 0; text-align:left} 
.sign-up .sign-rightbox .sign-top{width:345px;}
.sign-up .sign-rightbox .sign-mid{width:305px; padding:10px 20px 30px; margin:0px; text-align:left; background:#deefff}
.sign-up .sign-rightbox .sign-mid h3{display:block; font:normal 20px 'MyriadProSemibold', Arial, Helvetica, sans-serif!important; color:#1e6a9f!important; line-height:28px!important; padding:20px 0px 10px; letter-spacing:-1px;}
.sign-up .sign-rightbox .sign-mid p{display:block; font:normal 13px "MyriadProRegular", Arial, Helvetica, sans-serif; color:#36383a; line-height:22px; padding:5px 0px;}

.os-box{margin:0px; padding:10px 0 0; text-align:left; display:block; width:100%;}
.os-box h3{display:block; font:normal 18px 'MyriadProBold', Arial, Helvetica, sans-serif!important; color:#000!important; line-height:20px; padding:10px 0px 20px;}
.os-box h4{display:block; background:none; font:normal 18px 'MyriadProBold', Arial, Helvetica, sans-serif!important; color:#000!important; line-height:20px; padding:15px 0px 20px;}
.os-box p{display:block; font:normal 14px "MyriadProRegular", Arial, Helvetica, sans-serif; color:#000; line-height:20px; padding:5px 0px;}
.os-box .os-menu{margin:0px; padding:0px; text-align:left; width:100%;}
.os-box .os-menu h3{display:block; font:normal 17px 'MyriadProSemibold', Arial, Helvetica, sans-serif!important; color:#000!important; line-height:20px; padding:10px 0px 10px 25px; background:url(../images/chk.png) no-repeat 0 13px;}
.os-box .os-menu ul{list-style-type:none; float:left; padding:10px 0 0 25px}
.os-box .os-menu ul li{display:block; float:left; font:normal 14px "MyriadProRegular", Arial, Helvetica, sans-serif; color:#000; line-height:16px; padding:0 0 10px 20px; clear:both;}


.chpta-box{display:block; padding:10px 0px 25px; margin:0px; text-align:left}
.chpta-box input{font:normal 14px Arial, Helvetica, sans-serif; color:#000; background:none; border:none; width:100%; padding:5px 0px; border:#bababa 1px solid; padding:5px; width:165px; margin:10px 0 0; line-height:16px;}

.no-bg{background:none!important;}
.npr{padding-right:0px!important;}
.pad-lt{padding-left:25px; padding-top:0px!important}

a.start-free-trial{display:inline-block; background:url(../images/start-free-trial.png) no-repeat 0 bottom; width:275px; height:63px;  }
a.start-free-trial:hover{background-position:0 0;}

input.start-free-trial{display:inline-block; background:url(../images/start-free-trial.png) no-repeat 0 bottom; width:275px; height:63px; }
input.start-free-trial:hover{background-position:0 0;}

